Subject: Re: [PATCH] net sched: cleanup and rate limit warning

From: jamal <[email-masked]>
Date: Wed, 12 May 2010 16:41:43 -0400

On Wed, 2010-05-12 at 13:20 -0700, Stephen Hemminger wrote:

> The tool isn't generating an action (just tc filter ... police ..)
> so it is getting the unfortunate default of reclassify.

Ah ok. 
My advice: you should never ever depend on defaults when you
can be explicit and say "drop". Or have the users in your tool be able
to specify what action to take if rate is exceeded etc (actually i think
juniper does that) 
I think "drop" would be the sane default for over-limit - my memory is
hazy because i assumed that was the default but there may have been some
reservations on that default. Patrick?

cheers,
jamal